<template>
  <div>
    <div class="topnav" id="myTopnav">
      <router-link class="nav-link" to="/home"
        ><span class="active">Accueil</span></router-link
      >
      <router-link
        v-show="this.$route.name !== 'Chat'"
        class="nav-link"
        to="/chat"
        ><span class="active">Chat</span></router-link
      >
      <router-link
        v-show="this.$route.name !== 'Agenda'"
        class="nav-link"
        to="/agenda"
        ><span class="active">Calendrier</span></router-link
      >
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
/* Add a black background color to the top navigation */
.topnav {
  background-color: #80acb9;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 40px;
  font-family: "BlueEyes";
  font-weight: 1100;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}
</style>
